petsc-3.4.2 2013-07-02

# PetscMatlabEngineGetOutput

Gets a string buffer where the MATLAB output is printed

### Synopsis

    #include "petscmatlab.h"
    PetscErrorCode  PetscMatlabEngineGetOutput(PetscMatlabEngine mengine,char **string)

Not Collective

### Input Parameter

mengine -the MATLAB engine

### Output Parameter

string -buffer where MATLAB output is printed

### See Also

PetscMatlabEngineDestroy(), PetscMatlabEnginePut(), PetscMatlabEngineGet(),
PetscMatlabEngineEvaluate(), PetscMatlabEngineCreate(), PetscMatlabEnginePrintOutput(), PETSC_MATLAB_ENGINE_(), PetscMatlabEnginePutArray(), PetscMatlabEngineGetArray(), PetscMatlabEngine

Level:advanced
Location:src/sys/classes/matlabengine/matlab.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages